<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <meta content="telephone=no" name="format-detection"/>
    <meta content="yes" name="apple-mobile-web-app-capable"/>
    <link rel=icon type=image/png href="data:image/png;base64,iVBORw0KGgo=">
    <title>【支持正版】</title>
    <style>
        body {
            background-color: #fff;
            font-size: 12px;
        }

        .mainbody {
            text-align: center;
            display: inline-block;
            width: 100%;
        }

        .q_title {
            margin-top: 30px;
        }

        .q_title h3 {
            font-size: 2em;
            padding: 5px 0;
            color: #b3282f;
        }

        .q_title p {
            padding: 5px 0;
            font-size: 1.4em;
            color: #999;
        }

        .img_qr img {
            width: 64%;
            margin-top: 10px;
            /*pointer-events: none;*/
        }

        .q_bottom h3 {
            font-size: 1.8em;
            margin: 10px;
            color: #b3282f;
        }

        .q_bottom p {
            font-size: 1.6em;
            color: #999;
        }

        .icon_area {
            width: 8em;
            height: 8em;
            background-color: #10aeff;
            border-radius: 4em;
            color: #fff;
            margin: 5em auto;
        }

        .icon_msg {
            font-size: 8em;
            font-family: -webkit-body;
            line-height: 1em;
        }

        .msg_title {
            font-family: 'Helvetica Neue';
            font-size: 2em;
        }
    </style>
</head>
<body>
<div class="mainbody">
    <div class="q_title">
        <h3>关注作者授权公众号继续阅读</h3>
        <p>由于版权问题，请关注后继续阅读，每日免费领书币</p>
        <p>每日免费领书币，最高月送<b style="color: #b3282f;">20元</b>书币!</p>
    </div>
    <div class="img_qr">
        <!-- <img v-if="$route.query.head_img" class="head-img" :src="$route.query.head_img"> -->
        {{--@if($head_img)
            <img class="head-img" src="{{$head_img}}">
        @endif--}}
        <img src="{{$img}}">
    </div>
    <div class="q_bottom">
        <h3>长按上图识别二维码关注</h3>
    </div>
</div>
</body>
<script>

    /*function refreshRem() {
        document.documentElement.style.fontSize = ( Math.min(window.innerWidth, screen.width, document.body.offsetWidth) / 750) * 100 + 'px';
    }
    window.addEventListener('resize', function () {
        clearTimeout(tid);
        tid = setTimeout(refreshRem, 300);
    }, false);
    window.addEventListener('pageshow', function (e) {
        if (e.persisted) {
            clearTimeout(tid);
            tid = setTimeout(refreshRem, 300);
        }
    }, false);
    var tid;
    refreshRem();*/

    if (typeof WeixinJSBridge == "object" && typeof WeixinJSBridge.invoke == "function") {
        handleFontSize();
    } else {
        if (document.addEventListener) {
            document.addEventListener("WeixinJSBridgeReady", handleFontSize, false);
        } else if (document.attachEvent) {
            document.attachEvent("WeixinJSBridgeReady", handleFontSize);
            document.attachEvent("onWeixinJSBridgeReady", handleFontSize);
        }
    }
    function handleFontSize() {
        // 设置网页字体为默认大小
        WeixinJSBridge.invoke('setFontSizeCallback', {'fontSize': 0});
        // 重写设置网页字体大小的事件
        WeixinJSBridge.on('menu:setfont', function () {
            WeixinJSBridge.invoke('setFontSizeCallback', {'fontSize': 0});
        });
    }
</script>
</html>